
/*
Site: Arquivos 
*/

/* 
Cores 
Para substituir as cores, fazer "find and replace" neste documento.
As cores utilizadas neste site sao as seguintes:

Links Laranja: #9A6A23;
Links (hover) Laranja Escuro: #503712;
Barras Cinzentas: #ccc;
Barras Laranjas: #BE7B17;

Cor de Fundo do Menu Principal (hover) e dos links na barra lateral (hover): #CAA663;
Cor de Fundo do Menu Principal (hover dos submenus): #A78A53;
Cor de Fundo do Menu Principal (item selecionado): #F4EEDF;

Cor de Fundo da Barra com a imagem: #010101;

Bordas dos inputs da pesquisa: #896531;
Cor de Fundo do botao de "submit" da pesquisa: #563F1F;
Cor de Fundo do botao de "submit" da pesquisa (hover): #392C17;

Cor de Fundo dos Formularios: #F7F4EE;
Bordas dos Inputs geral: #BEBBB6;
Bordas dos inputs (hover) geral: #222;
Cor de fundo dos inputs (hover) geral: #FBFFE6;
Cor de Fundo do botao de "submit" geral: #CAC5BC;
Borda do botao de "submit" geral: #9D9992;
Cor de fundo do botao de "submit" (hover) geral: #A29F99;

Cor de fundo da Caixa de Pesquisa na barra lateral: #C2974F;
Cor de fundo da Caixa da Newsletter na barra lateral e da caixa de informacoes no fundo das paginas: #ECE6D9;

Borda dos inputs da newsletter: #BFBBB6;

*/


/* CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
input {
	margin:4px 0;
	padding:0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Now for the actual site styles */
body {
	margin:10px;
	padding:0;
	background:#fff;
	font-size:62.5%;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	min-width:780px;
}

/* Misc */

.clear {
	clear:both;
	height:1%;
}

hr {
	clear:both;
	border:0;
	color:#ccc;
	background-color:#ccc;
	height:1px;
	margin:20px 0;
}

blockquote {
	margin-left:20px;
	color:#666;
}

/* Links */
a:link,
a:visited {
	color:#9A6A23;
	text-decoration:underline;
}
a:hover,
a:active,
a:focus {
	color:#503712;
}

/* Containers */
#acessibilidade {
	display: block;
	width: 1px; 
	height: 1px; 
	overflow: hidden;
	position: absolute; 
	left: -999em;
}

#header {
	border-bottom:1px solid #BE7B17;
	position:relative;
}

#main,
#main2 {
	clear:both;
	float: left;
	width: 100%;
	border-top:1px solid #BE7B17;
	padding:10px 0;
	line-height:1.4;
}

#main2 {
	border-top:1px solid #ccc;
}

#contents,
#contents_home {
	margin-right: 265px; /*Set right margin to RightColumnWidth*/
	font-size:1.4em;
	padding:0 15px 0 0;
	border-right:1px solid #ccc;
}

#contents_home {
	border:none;
}

#contents {
	min-height:350px;
}

#sidebar{
	float: left;
	width: 250px; /*Width of right column in pixels*/
	margin-left: -250px; /*Set left margin to -(RightColumnWidth) */
	padding:15px 0 5px;
}

#footer {
	clear:left;
	border-top:1px solid #ccc;
	margin:20px 0;
	padding:10px 0;
	color:#666;
	font-size:1.1em;
	position:relative;
}

/* Header */
#logo {
	width: 259px;
	height: 55px;
}

#mc {
	width: 260px;
	height: 45px;
	position:absolute;
	top:5px;
	right:10px;
}	

#logo img,
#mc img {
	display: none;
}	

#logo h1, 
#logo h1 a, 
#logo h1 img {
	width: 259px;
	height: 50px;
}

#logo h1 { 
	background: url(../img/logo.png) no-repeat 0 0;
}

#mc p, 
#mc p a, 
#mc p img {
	width: 260px;
	height: 45px;
}

#mc p { 
	background: url(../img/sec.png) no-repeat 0 0;
}

#logo h1 a,
#mc p a {
	display: block;
	text-indent: -9999px; 
	text-decoration: none;
	border: 0;
	background: none; 
}

/* Menu */
#menu {
	font-size:1.2em;
}

#menu li {
	line-height:24px;
	float:left;
}

#menu li ul {
	position: absolute;
	display: none;
	z-index: 10000;
	top:0;
	left:0;
	background:#CAA663 url(../img/submenu_bar.png) repeat-x bottom;
}

#menu li li {
	float: none;
	display:block;
	min-width:200px;
}

#menu li li li {
	min-width:200px;
	white-space:nowrap;
}

#menu li a span {
	line-height:normal;
}

#menu li a {
	padding:8px 9px;
	height:24px;
	text-align:center;
	float:left;
	text-decoration:none;
	color:#222;
	text-transform: uppercase;
}

#menu li li a {
	color:#fff;
	line-height:16px;
	height:16px;
	display:block;
	float:none;
	text-align:left;
	text-transform: none;
	font-size:1.1em;
}

#menu li.current_page_item a,
#menu li.current_page_parent a,
#menu li.current_page_ancestor a {
	background:#F4EEDF;
}

#menu li a:hover,
#menu li.current_page_item a:hover,
#menu li.current_page_parent a:hover,
#menu li.current_page_ancestor a:hover,
#menu li.jdm_active a {
	color:#fff;
	background:#CAA663;
}

#menu li.jdm_active li a {
	background:transparent;
}

#menu li li a:hover,
#menu li.current_page_item li a:hover,
#menu li.current_page_parent li a:hover,
#menu li.current_page_ancestor li a:hover {
	color:#fff;
	background:#A78A53;
	cursor:pointer;
}

/* Search and Home Bar */
#search_bar {
	border-top:1px solid #BE7B17;
	clear:both;
	background:#FDF9F3 url(../img/barra8.jpg) no-repeat right center;
	position:relative;
}

.home {
	height:125px;
}

.bar {
	height:50px;
}

#search_bar label {
	display:none;
}

#search_bar form {
	position:absolute;
	top:0;
	padding:0 10px;
	width:247px;
	text-align:right;
	right:0;
	line-height:50px;
	background:url(../img/barra_bg.png) repeat;
}

#pesquisa input.query {
	border:1px solid #896531;
	font-size:1.2em;
	padding:2px;
	width:12em;
}

#search_bar #pesquisa input.query {
	width:13em;
}

#pesquisa input.submit {
	background:#563F1F;
	color:#fff;
	padding:1px 3px;
	font-size:1.2em;
	border:1px solid #896531;
}

#pesquisa input.submit:hover {
	cursor:pointer;
	background:#392C17;
}

#pesquisa input.query:focus,
#newsletter input.query:focus,
#contents form input:focus,
#contents form select:focus,
#contents form textarea:focus,
input:focus {
	background:#FBFFE6;
	border:1px solid #222;
}

#search_bar h2 {
	position:absolute;
	top:70px;
	left:0;
	font-size:3em;
	font-weight:normal;
	background:url(../img/barra_bg.png) repeat;
	padding: 5px 10px;
}

#pesquisar_arquivos {
        margin-top:10px;
        font-size: 1.1em;
        padding-left:40px;
        background:url(../img/lupa.png) no-repeat left;
} 

#pesquisar_arquivos a {
        color:#fff;
}

#search_bar #pesquisar_arquivos {
        display:none;
}



/* Homepage Contents */
#main2 h3 {
	font-size:1.5em;
	font-weight:normal;
	margin:5px 0;
	text-transform: uppercase;
	color:#222;
}

#main2 h3 img,
#sidebar h2 img {
	position:absolute;
	margin-left:5px;
}

#main2 h3 a:hover {
	cursor:pointer;
}

#main2 ul {
	font-size:1.4em;
	margin-bottom:20px;
}

#main2 li {
	padding-left:12px;
	background:url(../img/bullet.png) no-repeat left center;
}

#main2 ul.noticias li,
#sidebar ul.noticias li {
	padding-left:12px;
	background:url(../img/bullet.png) no-repeat 0 5px;
	margin-bottom:10px;
}

#main2 ul.noticias li.mais,
#sidebar ul.noticias li.mais {
	font-size:.85em;
	background:url(../img/bullet2.png) no-repeat 0 6px;
}

#main2 ul.noticias li.mais a,
#sidebar ul.noticias li.mais a {
	color:#666;
}

#main2 ul.noticias li.mais a:hover,
#sidebar ul.noticias li.mais a:hover {
	color:#000;
}

#main2 p.data,
#sidebar p.data {
	font-size:.8em;
	color:#666;
	background:transparent;
}

#main2 .column {
	width:30%;
	margin-right:3%;
	float:left;
}

#main2 .last {
	margin-right:0;
}

#main2 .boletim {
	background:url(../img/boletim.png) no-repeat left top;
	padding-left:60px;
	height:65px;
	font-size:1.4em;
}

#main2 .boletim p.small {
	font-size:.8em;
	color:#666;
}

span.small,
span.small a {
	font-size:.9em;
	color:#666;	
}

/* Contents */
#contents h1 {
	font-size:1.7em;
	font-weight:normal;
	margin:10px 0;
}

#contents h2 {
	font-size:1.4em;
	font-weight:normal;
	margin:10px 0;
}

#contents h3 {
	font-size:1.2em;
	font-weight:bold;
	margin:10px 0;
}

#contents h4 {
	font-size:1.1em;
	font-weight:bold;
	margin:10px 0;
}

#contents p,
#contents_home p {
	margin: 10px 0;
}

#contents div.nota {
	margin-top:20px;
	border-top:1px solid #eee;
	padding-top:10px;
}

#contents div.notatop {
	margin-bottom:20px;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
}

#contents p.nota,
#contents span.nota {
	font-size:.85em;
	color:#666;	
	margin:0;
}

#contents div.nota a img,
#contents div.notatop a img {
	border:none;
} 

.get_adobe {
	float:left;
	margin:0 10px 30px 0;
}

.encomendar {
	float:left;
	margin:0 10px 20px 0;
}

#contents ol,
#contents ul,
#contents_home ol,
#contents_home ul {
	margin: 10px 0 10px 10px;
}

#contents ul li,
#contents_home ul li {
	margin-left:20px;
	padding:2px 0;
	list-style-type: square;
}

#contents ol li,
#contents_home ol li {
	list-style-type: decimal;
	margin-left:20px;
	padding:2px 0;
}

#contents ol.aa li {
	list-style-type: upper-alpha;
}

#contents ol.a li {
	list-style-type: lower-alpha;
}

#contents ol ul li,
#contents ol.a ul li,
#contents ol.aa ul li {
	list-style-type:square;
}

#contents a img,
#contents img {
	border:4px solid #eee;
}

#contents a:hover img {
	border:4px solid #ccc;
}

#contents .alignleft {
	float:left;
	margin:0 15px 15px 0;
}

#contents .alignright {
	float:right;
	margin:0 0 15px 15px;
}

#contents .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#contents .wp-caption,
#contents .gallery-caption {
	background:#eee;
	font-size:.85em;
	color:#666
}

#contents .gallery-caption {
	width:150px;
}

#contents .wp-caption p.wp-caption-text,
#contents .gallery-caption {
	padding:0 4px 4px;
	margin:0 auto;
}

.gallery-icon {
	line-height:0;
	padding:0;
	margin:0;
}

/* Tables */
#contents table {
	width:100%;
	margin:20px 0;
}

#contents table tr th {
	background:#666;
	color:#fff;
	font-weight:normal;
	text-align:left;
	padding:3px;
}

#contents table tr td {
	text-align:left;
	padding:3px;
	border-bottom:1px solid #ccc;
}

#breadcrumbs {
	margin:-5px 0 0;
	border-bottom:1px solid #ccc;
	padding:0 0 5px;
	font-size:1em;
	color:#666;
}

/* Misc Contents */
.metro {
	padding-left:60px;
	background:url(../img/metro.png) no-repeat 8px 0;
	margin-bottom:20px;
}

.carris {
	padding-left:60px;
	background:url(../img/carris.png) no-repeat 0 0;
}

/* Image Gallery */
.gallery {
	margin: 20px 0;
}

.gallery-item {
	float: left;
	margin: 10px 10px 0 0;
}

.gallery-caption {
	margin: 0;
	font-size:.85em;
	color:#666;
	padding:0 4px 2px;
}

/* Posts */
#contents .post p.date {
	color:#666;
	font-size:.9em;
	margin-bottom:0;
	padding-bottom:0;
}

#contents .post h2 {
	margin-top:0;
	padding-top:0;
}

#contents .post p.lermais {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #ccc;
}

#comments {
	border-top:1px solid #ccc;
}

#contents #comments ol {
	margin:0;
	padding:0;
}

#contents #comments ol li {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	margin-left:0;
	list-style-position: inside;
}

ol li em,
#contents p.nocomments {
	color:#666;
	font-style: italic;
}

/* Archives */
#contents .archive ul,
#contents .sitemap ul {
	padding:0;
	margin:0;
}

#contents .archive li,
#contents .sitemap li {
	list-style:none;
	padding:2px 0 2px 12px;
	background:url(../img/bullet.png) no-repeat 0 9px;
}

.archive .column,
#contents .column {
	float:left;
	width:45%;
}

#contents p.info {
	margin:0 0 20px;
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
	font-size:1.1em;
}

/* Forms */
#contents form {
	background:#F7F4EE;
	margin:10px 0 20px;
	padding:10px;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

#contents form fieldset {
	margin: 0 0 10px;
	padding: 0 0 0;
	border: 0;
	border-bottom:1px solid #ccc;
	clear: left;
}

#contents form legend {
	margin:0;
	font-weight:normal;
	padding: 0 0 10px;
	font-size:1.4em;
	color:#444;
}

#contents form br {
	clear: left;
}

#contents form label {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0 0 12px 0;
	line-height: 1.2em;
	float: left;
	color:#444;
	font-size:.9em;
}

#contents form label.size4 {width: 96.8%;}
#contents form label.size3 {width: 72%;}
#contents form label.size2 {width: 47.4%;}
#contents form label.size1 {width: 22.6%;}

#contents form .textarea,
#contents form .select,
#contents form .text {
	display: block;
	width: 100%;
}

#contents form input {
	margin:0;
	border:1px solid #BEBBB6;
	padding:5px 3px;
	font-size:1em;
}

#contents form textarea {
	margin:0;
	border:1px solid #BEBBB6;
	padding:5px 3px;
	font-size:1em;
}

#contents form input.submit {
	background:#CAC5BC;
	border:1px solid #9D9992;
	color:#000;
	padding:1px 3px;
	font-size:1.2em;
	margin-top:10px;
}

#contents form input.submit:hover {
	cursor:pointer;
	background:#A29F99;
}

#contents form select{
	margin:0;
	border:1px solid #BEBBB6;
	font-size:1em;
	padding:4px 3px;
}

#contents fieldset div{
	background: #EAE6E4;
	padding: 5px;
}

#contents fieldset a img {
	border:none;
}

#contents fieldset a:hover img {
	border:none;
}

#contents form table tr th label{
	color: #FFFFFF;
	text-align: center;
}

#contents form table td{
	width: 26%;
	text-align: center;
	border-bottom:none;
}

#contents form table label {
	margin: 0 5px 0 0;
	padding: 0;
}

#contents form table td.add{
	width: 10%;
}

#contents form .rowadd tr{
	margin: 0 0 6px 0;
}

/* Sidebar */
#sidebar #pesquisa {
	background: #C2974F;
	padding:10px;
}

#sidebar #pesquisa label {
	display:block;
	color:#fff;
	font-size:1.3em;
	text-transform: uppercase;
}

#newsletter {
	margin:10px 0;
	background: #ECE6D9;
	padding:10px;
}

#newsletter h3 {
	color:#000;
	font-size:1.3em;
	text-transform: uppercase;
}

#newsletter p {
	margin:8px 0;
	font-size:1.2em;
}

#newsletter input.query {
	border:1px solid #BFBBB6;
	font-size:1em;
	padding:2px;
	width:13em;
}

#newsletter input.submit {
	background:#CAC5BC;
	color:#000;
	font-size:1em;
	padding:1px 3px;
	border:1px solid #9D9992;
}

#newsletter input.submit:hover {
	cursor:pointer;
	background:#A29F99;
}

#newsletter label {
	font-weight:bold;
	display:block;
}

#sidebar h2 {
	font-weight:normal;
	text-transform: uppercase;
	color:#222;
	font-size:1.5em;
	margin:5px 0;
}

#sidebar ul {
	font-size:1.4em;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}

#sidebar ul ul {
	display:none;
	font-size:1em;
	padding-bottom:0;
	margin:0 0 0 14px;
	border-bottom:none;
}

#sidebar ul li.current_page_ancestor ul,
#sidebar ul li.current_page_parent ul,
#sidebar ul li.current_page_item ul {
	display:block;
}

#sidebar ul.noticias {
	margin-top:10px;
}

#sidebar li {
	background:url(../img/bullet.png) no-repeat 0 10px;
}

#sidebar li a {
	display:block;
	padding:5px 0 5px 12px;
}

#sidebar li a:hover {
	background:#CAA663;
	color:#fff;
	text-decoration:none;
}

#sidebar .noticias li {
	background:url(../img/bullet.png) no-repeat left center;
}

#sidebar .noticias li a {
	padding:4px 0;
	line-height:1.4;
	font-size:.9em;
	display:inline;
}

#sidebar ul.noticias li a:hover {
	background:transparent;
	color:#503712;
	text-decoration:underline;
}

#sidebar li.current_page_item a,
#sidebar li.current_page_parent li.current_page_item a,
#sidebar li.current_page_parent li.current_page_item a:hover {
	color:#444;
	background: url(../img/bullet2.png) no-repeat 0 10px;
	text-decoration: none;
	font-weight:bold;
}

#sidebar li.current_page_item li a,
#sidebar li.current_page_parent li.current_page_item li a,
#sidebar li.current_page_parent li a {
	color:#9A6A23;
	background: url(../img/bullet.png) no-repeat 0 10px;
	text-decoration: underline;
	font-weight:normal;
}

#sidebar li.current_page_item li a:hover,
#sidebar li.current_page_parent li a:hover,
#sidebar li.current_page_parent li.current_page_item li a:hover {
	background:#CAA663;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}

.pages {
	margin-top:25px;
}

/* Updated info */
.updated {
	color:#666;
	font-size:1.1em;
	clear:both;
}

#info {
	font-size:.8em;
	padding:8px;
	margin:20px 0;
	background: #ECE6D9;
	position:relative;
}

#info .updated {
	clear:none;
	margin-right:220px;
	font-size:.95em;
}

#info .social {
	position:absolute;
	top:7px;
	right:8px;
	width:250px;
	text-align:right;
}

#info a {
	color:#666;
}

#info a:hover {
	color:#000;
}

/* Footer logos */
#footer #logos {
	position:absolute;
	top:5px;
	right:10px;
}

#dgarq_footer,
#dgarq_footer p,
#dgarq_footer p a {
	width: 47px;
	height: 25px;
	float:left;
	margin-right:10px;
}

#log_footer,
#log_footer p,
#log_footer p a {
	width: 31px;
	height: 25px;
	float:left;
}		

#dgarq_footer p { 
	background: url(../img/dgarq-footer.png) no-repeat 0 0;
}

#log_footer p { 
	background: url(../img/log-footer.png) no-repeat 0 0;
}

#dgarq_footer p a,
#log_footer p a {
	display: block;
	text-indent: -9999px; 
	text-decoration: none;
	border: 0;
	background: none; 
}

#dgarq_footer p:hover {
	background-position: 0 -26px;
}

#log_footer p:hover {
	background-position: 0 -28px;
}

/* Avoiding deprecated HTML code in pages */
font,basefont {
  color:inherit; /* Standard browsers */
  color:expression(this.parentNode.currentStyle['color']); /* IE */
  font:inherit; /* Standard browsers. Font instead of font-size for Opera */
  font-family:expression(this.parentNode.currentStyle['fontFamily']); /* IE */
  font-size:100%; /* All browsers. Sizes are inherited */
}
center {
  text-align:inherit; /* Standard browsers */
  text-align:expression(this.parentNode.currentStyle['textAlign']); /* IE */
}
s,strike,u {
  text-decoration:inherit; /* Standard browsers */
  text-decoration:expression(this.parentNode.currentStyle['textDecoration']); /* IE */
}
*[align] { text-align:inherit; }  /* Standard browsers */
* { text-align:expression(this.align ? this.parentNode.currentStyle['textAlign'] : ''); }  /* IE */

